Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 20 Sep 2021 12:08:19 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data 
     
        The following data was submitted.

        

                    Field name
                    Submitted data

            
                        
                            Email address
                             [email-masked] 

                            your name
                             Lisa 

                            Text box
                             I cant' reset my password as I am not receiving the  new email that is to allow me to reset? 

                            Question
                             I need help logging into the scheduler 

                            Customer
                             Yes 

                            Username
                             [email-masked]   or [email-masked] 

                            Comments
                             Cannot reset my password. I am suppose to be receiving an email and have not. I have tried several times and checked junk email. Thank you. 

                            utm_code

                        
                            utm_campaign

                        
                            utm_medium

                        
                            utm_source https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4879